set_image localhost/{{PROJECT}}:latest

set_network host

add_volumes /var/app/rollback/volumes/{{PROJECT}}:/vol_app
add_volumes /var/app/volumes/{{PROJECT}}:/vol_data

add_volumes /sys

add_armadillo_env
add_devices "${AT_SE_PARAM%:*}"

add_devices "/dev/ttyrpmsg1" "/dev/rtc" "/dev/ttyACM0" "/dev/input"

add_hotplugs sd

add_args --env=TZ=Asia/Tokyo
add_args --env=OPENSSL_CONF=/etc/plug-and-trust/openssl11_sss_se050.cnf
add_args --env=EX_SSS_BOOT_SSS_PORT="$AT_SE_PARAM"
add_args --cap-add=SYS_TIME --cap-add=SYS_ADMIN

set_command c_launch.sh

